Problem with bundledDependencies?

If you have a problem with npm pack not respecting package.json and not including array of dependencies set in bundledDependencies it may be due to npm version.

I've found that Node v0.12.9 which has npm v2.14.7 works fine, but in latest Node with npm v3 this is not working.

Check out related issue.

About Vjekoslav Ratkajec

Software developer from Zagreb, Croatia. Love programming, running, hiking and biking. Adore nature and animals. Also author of this blog.

Comments